<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [git-documentdb](./git-documentdb.md) &gt; [SyncResultNop](./git-documentdb.syncresultnop.md)

## SyncResultNop interface

<b>Signature:</b>

```typescript
export interface SyncResultNop 
```

## Properties

|  Property | Type | Description |
|  --- | --- | --- |
|  [action](./git-documentdb.syncresultnop.action.md) | 'nop' |  |

